#include <fstream>
using namespace std;
ifstream f1("bai3_14.inp");
ofstream f2("bai3_14.out");
int main()
{
    string s;
    f1 >> s;
    for (long i = 0; i < s.length(); i++)
    {
        s[i] = char(((int(s[i])-60)%26)+65);
    }
    f2 << s;
    return 0;
}
